/* As CCSTheme */

div#headertable_wrapper table {
  border-collapse: collapse; 
}

div#globalWrapper
{
padding: 1em;
background-color: #fff;
}
H1 {
margin-top: 5pt;
margin-bottom: 5pt; 
padding: 0px;
font-family: georgia, verdana, arial, helvetica, sans-serif;
font-size: 20pt;
}

H2 {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 13pt;
color: #000000;}

H2#p1 {
font-family: verdana, arial, helvetica, sans-serif;
margin: 2px 0px 18px 0px;
font-size: 13pt;
color: #ffff00;}

H1#p2 {font: 18pt georgia, verdana, arial, helvetica, sans-serif; font-weight: bold; color: #000000; text-decoration: none;  margin: 4px 0px 4px 20px; padding: 0px;}
H2#p2 {font: 14pt helvetica, arial, verdana, sans-serif; font-weight: bold; color: #ffff00; text-decoration: none; margin: 2px 0px 0px 0px; padding: 0px;}

H2#top20{
font-family: helvetica, arial, verdana, sans-serif;
font-size: 14pt;
font-weight: bold;
margin: 0px 0px 20px 0px;
color: #666666;
}

H3 {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 11pt;
}
HEADER {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
BODY {
  FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  color: #000000;
  margin: 0px;
}
a:link { color:#0000ff;}
a:visited { color:#0000ff;}
a:active { color:#ff0000;}
#headertable_wrapper { width:100%; background-color: #5670b2; margin:0; padding:9px 0 0 0; } 
#hw {background-color: #5670b2; padding: 20px 0px 0px 0px; width:1008px; text-align:center;} 
#csheadertable_wrapper { width:100%; background-color: #5670b2; margin:0; padding:10px 0px 0px 0px; } 
.csheadertable { background-color: #5670b2; border: none; padding: 0px 0px 0px 0px; width: 1008px; text-align:center;}
.csheadertable td {border: 0px solid black;}
TABLE {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TR {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
UL {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
OL {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
FONT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
A {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
BLOCKQUOTE {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
LABEL {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.IndexPageForm {
  background-color: #fff;
  margin: 0px;
  padding: 0px;
}
.AsIndexSrcInp {
	width: 160px;
	height: 23px;
	font-size: 16px;
	font-weight: bold;
	margin: 3px 0px 3px 0px;
	padding: 0px 5px 0px 5px;
}	
.sfr {
  margin: 0px 0px 5px 0px;
}
.AsPageBODY {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
  background-color: #000000;
  margin: 0px 0px 0px 0px;
  min-height:900px;
}
.IndexPageBODY {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
  margin: 0 0 0 0;
}
#AsPageBODYbrowse {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #000000;
	margin: 0px 0px 0px 0px;
}
.AsSmaller { 
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	color: #999999; margin-top: 0px;
}
.AsSmaller a:link, .AsSmaller a:hover, .AsSmaller a:active, .AsSmaller a:visited  { 
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	color: #666666;
	text-decoration: underline;
}

.AsFormHeaderFont {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}

.AsColumnTD {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-COLOR: #cccccc
}
.AsFieldCaptionTD {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; BACKGROUND-COLOR: #cccccc
}
.AsDataTD {
	FONT-SIZE: 12px; background-color:#fff;
}
.AsErrorDataTD {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; BACKGROUND-COLOR: #f4f4f4
}
.AsSeparatorTD {
	HEIGHT: 1px; BACKGROUND-COLOR: #000000
}
.AsAltDataTD {
	FONT-SIZE: 12px; BACKGROUND-COLOR: #e5e5e5;
}
.AsFooterTD {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-COLOR: #cccccc
}
A.AsSorterLink:link {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.AsSorterLink:visited {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.AsSorterLink:hover {
	FONT-WEIGHT: normal; COLOR: #ff0000; TEXT-DECORATION: none
}
A.AsSorterLink:active {
	FONT-WEIGHT: normal; COLOR: #ff0000; TEXT-DECORATION: none
}
A.AsDataLink:link {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A.AsDataLink:visited {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A.AsDataLink:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.AsDataLink:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.AsNavigatorLink:link {
	FONT-WEIGHT: bold; COLOR: #0000ff; TEXT-DECORATION: underline
}
A.AsNavigatorLink:visited {
	FONT-WEIGHT: bold; COLOR: #0000ff; TEXT-DECORATION: underline
}
A.AsNavigatorLink:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.AsNavigatorLink:active {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
.AsButton {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.AsInput {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.AsTextarea {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.AsSelect {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
A.today:link {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.today:visited {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.today:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.today:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.selectedDay:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.selectedDay:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.selectedDay:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.selectedDay:active {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.weekDay:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.weekDay:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.weekDay:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.weekDay:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
TD.selectedDay {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 1px; BACKGROUND-COLOR: #cccccc
}
TD.today {
	BORDER-RIGHT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid; FONT-SIZE: 
12px; BORDER-LEFT: #ff0000 1px solid; BORDER-BOTTOM: #ff0000 1px solid; 
BACKGROUND-COLOR: #f4f4f4
}
TD.workday {
	FONT-SIZE: 12px; BACKGROUND-COLOR: #f4f4f4
}
TD.weekend {
	FONT-SIZE: 12px; BACKGROUND-COLOR: #dedede
}
TH.calendar {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 1px; BACKGROUND-COLOR: #cccccc
}
.CalendarButtons {
	FONT-SIZE: 12px; MARGIN: 1px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, 
sans-serif
}
.CalendarControls {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma, sans-serif, Arial, Helvetica
}
.Table {
	
}
.AsPVH {
	FONT-WEIGHT: bold; FONT-SIZE: 15px
}
.AsPVT {
	FONT-WEIGHT: bold; FONT-SIZE: 15px
}
.AsErrMsg {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ff0000
}
A.AsHeaderLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.AsHeaderLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.AsHeaderLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff00; TEXT-DECORATION: none
}
A.AsHeaderLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.AsHilite {
	FONT-WEIGHT: bold;
}
.AsSrcIcon img { margin: 3px; }
.AsSrcContent table { margin: 0 0 3px 3px; } 
.AsSrcDifficulty div { margin: 3px; } 
.AsSrcSubject { padding: 0px 5px; }
.AsSrcDes { padding: 5px 3px 3px 3px; white-space: wrap; }
.AsSrchBody {
  padding: 3px 3px 5px 3px;
  white-space: wrap;
  color: #777;
}
.bodysnippet {
  padding-left: 10px;
  display:block;
}
.AsSrcCat {
	font-weight: normal; text-decoration: underline;
}
.AsSrcDif {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.AsSrcTitle {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.AsPrjLink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
A.AsPrjLink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
A.AsPrjLink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.AsPrjLink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.AsCatLink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: 
underline
}
A.AsCatLink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: 
underline
}
A.AsCatLink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.AsCatLink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000
}
.AsIndexHdr {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003366; FONT-FAMILY: Verdana, 
Geneva, Arial, Helvetica, sans-serif
}
.AsIndexCap {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #003366; FONT-FAMILY: Verdana, 
Geneva, Arial, Helvetica, sans-serif
}
.AsIndexP1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Verdana, 
Geneva, Arial, Helvetica, sans-serif
}
.AsIndexSrch {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006666; FONT-FAMILY: Verdana, 
Geneva, Arial, Helvetica, sans-serif
}
.AsIndexSrch2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #b0b0b0; FONT-FAMILY: Verdana, 
Geneva, Arial, Helvetica, sans-serif
}
.AsIndexP2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, 
Geneva, Arial, Helvetica, sans-serif
}
.AsIndexBox {
	BORDER-RIGHT: #006666 1px solid; BORDER-TOP: #006666 1px solid; BORDER-LEFT: 
#006666 1px solid; BORDER-BOTTOM: #006666 1px solid; BACKGROUND-COLOR: #ffffff
}
.AsHdrP1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
.AsHdrLinks {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff
}
.AsFoot {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666
}
.AsBase {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; margin: 3px 30px 10px 26px; text-align: justify;
}
A.AsFooterLink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none
}
A.AsFooterLink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none
}
A.AsFooterLink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline
}
A.AsFooterLink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none
}
.AsReduce1 {
	FONT-SIZE: 11px
}
.AsReduce1FloatRight {
	FONT-SIZE: 11px;
}
A.AsResources {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.AsSrchRow { font-size: 12px; }
.AsHlt { font-weight: bold; }
A.AsWLK:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none
}
A.AsWLK:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none
}
A.AsWLK:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
A.AsWLK:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}

.adblock {
margin: 10px;
align: right;
}

.centraltable
{
background-color: #fffff;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

.BottomText {
color: #cccccc;
}

.toptextlinks {
padding: 5px;
margin: 0px;
background-color: #000000;
text-align: center;
align: center;
border-bottom: 3px solid #000000;
width:100%;
}


.resources_head {background-color: #ffffff}
.resources_links {font: 11px arial, helvetica, sans-serif; color: yellow; text-decoration: none; white-space: wrap;}
.resources_links a:link, .resources_links a:active, .resources_links a:visited   {color: #ffffff; text-decoration: none; white-space: wrap;}
.resources_links a:hover  {text-decoration: underline }
.resources_table  {width: 160px; background-color: #ffffff;  padding: 1px;}
.resources_table2  {background-color: #003399;  padding: 0px 3px 3px 3px; border: 1px solid #003399}
table.resources_table2 td {padding-bottom: 0px; padding-top: 0px;}
.resources_head  {background-color: #003399}

.resourcesb_links {font: 11px arial, helvetica, sans-serif; color: #ffffff; text-decoration: none; }
.resourcesb_links a:hover, .resourcesb_links a:link, .resourcesb_links a:active, .resourcesb_links a:visited   {color: #ffffff; text-decoration: none }
.resourcesb_table  {width: 160px; background-color: #ffffff;  padding: 1px;}
.resourcesb_table2  {background-color: #003399;  padding: 3px 3px 3px 7px; border: 1px solid #333333}
.resourcesb_table3  {width: 160px; background-color: #003399;  padding: 3px 3px 3px 3px; border-bottom: 1px solid #5670b2;}
table.resourcesb_table2 td {padding-bottom: 2px; padding-top: 2px;}

.coachnavlinks, .coachnavlinks a:link, .coachnavlinks a:visited {font: 13px arial, helvetica, sans-serif; font-weight: bold; color: #ffffcc; text-decoration: none; }

.coachnavlinks a:hover {text-decoration: underline; color: #ffcccc}

.adfloatleft { float: left; } .adfloatright { float: right; }

td.zero {
padding: 0px;
margin: 0px;
}

.SavedProjectPage {
  width: 1024px;
	font-size: 12px; 
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	margin: 94px 0 0 0;
	padding: 0px;
}
	
.endcachepage {font: 13px arial, helvetica, sans-serif; font-weight: bold; color: #ffffff; text-decoration: none; }
.endcachepage a:link, .endcachepage a:visited {font: 15px arial, helvetica, sans-serif; font-weight: bold; color: #ffffff; text-decoration: underline; }
#jumpmenuform {padding: 0px; margin: 0px 0px 10px 0px;}
#jumpmenuselect {width: 120px; font-size: 10px;}

/* browse/search pages */
.ad_300x250
{
  padding-top: 0px;
  padding-bottom: 0px; 
}

/* project summary page */
.ad_300x250_projsum
{
  padding-top: 0px;
  padding-bottom: 10px; 
}
.ad_468x60_projsum
{
  padding: 7px 0px 10px 5px;
}

/* project forum page */
.ad_300x250_forum
{
  padding-top: 0px;
  padding-bottom: 10px; 
}

/* browse/search pages */
.ad_intermingle
{
  align: left;
  margin-left: 80px;
}

#trailbits { background-color:#fff; }
#trailbits .subcatTD { background-color:#fff;padding: 0px 0px 0px 0px; }
#trailbits .AsDataLink { font-style:italic; padding-left:20px; background-image:url('/Themes/As/folder_open.gif'); background-repeat:no-repeat; background-position:left center; }
#trailbits .AsDataLinkSUBCAT { padding-left:20px; background-image:url('/Themes/As/folder_closed.gif'); background-repeat:no-repeat; background-position:left center; font-size:14px;}

#projsumtb #projinfo { border: 0px solid #000; }
#projsumtb .AsFormTABLE td,
#browsetb .AsFormTABLE td
{
  padding: 5px 5px;
}

#projsumtb
{
  background-color:#fff; padding: 5px 5px;
}

#projsumtb0
{
}

#projsumtb0 .AsDataLink
{
  font-weight: bold;
}

#browsetb
{
  width: 100%;
}


#browsetb1
{
  margin-bottom: 0px;
  margin-left: 150px;
}

#browsetb0 .AsDataLink, #browsetb0 .AsDataLinkSUBCAT
{
  font-weight: bold;
}

#browsetb1 .AsDataLink
{
}

table#browsetb2 { border-collapse:separate; border-spacing:3px; } 
table#searchresults { border-collapse:separate; border-spacing:3px; } 
#browsetb2.AsFormTABLE td { padding:0px; }

.TOPentrybox
{
  text-align: center;
  margin: 0px 0px 10px 0px;
}
#mns {
  border-collapse: collapse; 
	padding: 0px;
  background-color: #000000;
}
#mnsfloat {
  width:1008px;
  margin-left:auto;
  margin-right:auto;
}
#idxbodyfloat {
  width:800px;
  margin-left:auto;
  margin-right:auto;
}
#mns1 {
  border-collapse: collapse; 
  width:1008px;
  margin-left:auto;
  margin-right:auto;
  background-color: #fff;
  padding-bottom:10px;
}
#mns2 {
  width:1008px;
  margin-left:auto;
  margin-right:auto;
  background-color: #fff;
  padding-bottom:10px;
}
#mns1 td { padding:0; }


.tellfriend_intro {
  padding: 0 20px 10px 20px;
}
.tellfriend_form {
  padding: 0 20px 0 20px;
}
.content {
  width: 1008px;
  margin: 0px;
  border: none;
}
.leftcol {
  width: 120px;
}
.rightcol {
  width: 120px;
  vertical-align: top;
  text-align: left;
}
.adbox_bottom_left { vertical-align: middle; text-align: center; padding:0 0 0 30px;}
.adbox_bottom_right { vertical-align: middle; text-align: center; }

#bt1 td {
	padding: 0px 0px 0px 10px;
}

#bt2 {
	padding: 0px;
}

.AsFormTABLE2 {
	font-size: 12px; 
	text-align: left;
  border: 1px solid #999999;
  padding: 5px 5px 0px 0px;
  background-color: #eee;
}
.top20 {text-align:left;line-height: 20px;}
.top20 a:link, .top20 a:active, .top20 a:visited {color: #0000ff; text-decoration: underline;}
.top20 a:hover {color: #0000ffy;text-decoration: underline;font-weight:bold;}
.Rentrybox {text-align: left;margin: 3px 0px 10px -5px;}

.calstate table#main { width: 500px;  margin-left:auto;  margin-right:auto;  border-color: #444; border-width: 0 0 1px 1px; border-style: solid; }
.calstate td { border-color: #000; border-width: 1px 1px 0 0; border-style: solid; margin: 0; padding: 5px; }
.calstate .abstractTitle { font-weight: bold; font-size:1.3em; margin:5px 0 20px 0; }
.calstate .label { font-weight: bold; }
.calstate .content { margin: 5px 0 20px 30px; }
.calstate #projnum .content { font-weight: bold; font-size: 1.3em; }
.calstate #projtitle .content { font-size: 1.0em; }
.cs1{position:absolute;top:305px;}
.cs2{position:relative;left:384px;}

/* do not change this. needed for banner ad end-of-page loading */
div.banner { margin-left: 1px; }
/* do not change this. needed for banner ad end-of-page loading */

.recprojs { padding: 10px; margin:10px 2px 5px 2px; background-color:#ffffff; }
.recprojsTitle { font-size:1.3em; font-weight:bold; margin-top:10px; }
.recTopprojsTitle { font-size:1.3em; font-weight:bold; margin-top:5px; }
.recprojsBody { margin-top:5px; line-height:130%; }
.recprojsBody a { font-weight: bold; font-size:1.1em; text-decoration:none; }
.recprojsBody a:hover { color:#ff0000; text-decoration:underline; }
.proj_title {font-weight: bold; font-size:1.2em; margin:0px 0px -1px 4px;}

.videoicon { border: none; } 
.staricon { border: none; } 
.pzt { font-size:1.3em; font-weight:bold; margin:20px 0px 15px 0px; color:#000000}
.pzt2 { font-size:11px; font-weight:bold; margin:2px 0px 4px 0px; color:#666666;}
.newp p {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.newp {font-size:1em; line-height:1.5em;}
img#pzti, div#pzti {width: 300px; margin:5px 0px 0px 0px; border: 1px solid #666666;}
.rtpx {margin: 0px 0px 10px 10px; width: 300px; float: right;}
.dbox { padding:5px 0px 5px 7px; border: 1px solid #666666; line-height:12px; color:#999999}
.dbox td {font-size:11px;}
embed#pzti, object#pzti {width: 300px; height: 250px; margin:5px 0px 0px 0px;}
.pop20 td {padding:0px 0px 0px 0px;align:left;line-height:23px;vertical-align: top;}
.pop20 a:link, .pop20 a:visited, .pop20 a:active {text-decoration: none;}
.pop20 a:hover {color: #ff0000;text-decoration: underline;}
.rtpx2 {margin: 0px 10px 10px 0px; float: left;}

hr{border: 0px;color: #ffffff;border-top: 1px solid #e1e1e1;}
.AsFormTABLE2 ul li {padding:0px; margin-left:-15px;}
table#projtt {margin:5px 0px 8px 0px;padding:0px;}
.AsDataTD table ul {margin:0px; padding: 0px;}
.AsDataTD table {margin:10px 0px 0px 20px;}

.mpop2 {border: 0px; margin: 5px 0px -3px 0px;}
H2#mpop_h2 {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:1.3em; margin: 0px 0px 0px 0px; font-weight: bold; line-height: 2em; color: #ff9933;}
.mpop_banner {margin: 0 0 10px -10px;}
td.mpop_list a, td.mpop_list a.visited, td.mpop_list a.link { font-size:1em; line-height: 1.4em; color: #0000ff;margin:0px 0px 20px 0px;}
td.mpop_list p {margin:0px 0px 5px 0px;}
td.mpop_list a.hover { text-decoration: underline;}
.mpop_cat{ font-size:1em; margin:10px 0px 0px 0px; font-weight: bold; line-height: 1.4em; color: #000000;}
.mpop_trailer{ font-size:0.8em; margin-top:10px;line-height: 1.4em; color: #666666; width:300px; margin:10px 0px 0px 30px;}
srcbox1 {border: 0px; margin: 0px; padding: 0px;}
.srcbx2 {width:329px; font-size:12px; margin:0px 0px 5px 0px; line-height: 18px; color: #000000; text-align: right;}
.srcbx3 {width:101px; font-weight: bold; font-size: 15px; margin: 0px 5px 0px 0px;}
.srcbx4 {width:150px; height:23px; font-size: 16px; font-weight: bold; padding: 2px 0px 0px 3px; margin: 0px 0px 0px 0px;}
.srcbx5 {width:70px; height:31px; font-size: 15px; padding: 2px 0px 3px 0px; margin: 1px 0px 0px 1px;}
.srcbx6 {width:158px; height:23px; font-size: 13px; margin: 3px 0px 0px 0px;z-index:10}
.srcbx7 {width:374px; height:23px; font-size: 13px; margin: 3px 0px 0px 0px;}
.srcbx8 {margin: 0px 0px 5px -7px;}
div#h728 {margin: 3px 0px 10px 0px; width:730px;}
.TopRightAd1 {height: 0px; width: 0px;position:absolute;top: 0px;left: 0px;}
.TopRightAd1wrap {position:relative;top: 50px;left: 490px;}
.MidCenterAd1wrap {position:relative;top: 325px;left: 180px;}
.MidCenterAd1spacer {width: 300px; height:285px;}
.MidCenterAd1 {height: 0px; width: 0px;position:absolute;top: 0px;left: 0px;}





.a2_wrap1{padding:0px;background-color:#000000;}
.a2_wrap2{width:1008px;margin-left:auto; margin-right:auto;background-color:#000000;}
.a2_wrap3{position:relative; height:100%;}
#a2_ctr3 {float:left;width:1008px;background:#5670b2;overflow:hidden;position:relative;}
#a2_ctr2 {float:left;width:1008px;background:#ffffff;position:relative;right:160px;}
#a2_ctr1 {float:left;width:1008px;background:#5670b2;position:relative;right:688px;}
#a2_col1 {float:left;width:160px;position:relative;left:848px;overflow:hidden;}
#a2_col2 {float:left;width:160px;position:relative;left:1536px;overflow:hidden;}
#a2_col3 {float:left;width:688px;position:relative;left:688px;overflow:hidden;}
#a2_subcon3 {padding: 10px 0px 0px 70px;font-family: verdana, arial, georgia, helvetica, sans-serif;}
.a2_bcap {font-family: verdana, arial, georgia, helvetica, sans-serif;font-size: 12px; text-align: left;border: 1px solid #999999;padding: 0px 5px 0px 0px;background-color: #eee;width: 560px;}
.a2_adspc1 {height:270px; width:250px;}
.a2_adspc2 {position:absolute;left:0px;top:-10px;z-index:1;}
.a2_adspc2b {position:absolute;left:180px;top:480px;z-index:1;}
.a2_adspc2c {position:absolute;left:490px;top:165px;z-index:1;}
.a2_dataTD {float:left;width:200px;border:0px solid black;height:240px;}
.a2_dataTD img {border:0px;margin:10px 0px 10px 0px;}
.a2_dataTD ul {margin: 1px 0px 1px -20px;}
.a2_dataTD ul li {font-size:1em;font-weight:normal;font-family: arial, helvetica, verdana, sans-serif;}
.a2_dataTD2 {float:left;width:200px;border:0px solid black;height:260px;}
.a2_dataTD2 img {border:0px;margin:10px 0px 10px 0px;}
.a2_dataTD2 ul {margin: 1px 0px 1px -20px;}
.a2_dataTD2 ul li {font-size:1em;font-weight:normal;font-family: arial, helvetica, verdana, sans-serif;}
a.a2_dataLink {float:none; font-size:1.2em;font-weight:bold;font-family: arial, helvetica, verdana, sans-serif;}
.a2_catentryintermingle {border:0px; margin:0px 0px 20px 50px;}
.a2_dataIMG2 img {border:0px; height:84px; width:482px;margin:0px 0px 20px 40px;}
.a2_rtb1 {width: 160px; background-color: #003399;  padding: 5px 5px 5px 5px; border-bottom: 1px solid #5670b2;}
.a2_rtb1 a {font: 12px arial, helvetica, sans-serif; color: #ffffff; text-decoration: none; }
.a2_rtb2  {background-color: #003399;  padding: 5px 5px 5px 5px; border: 1px solid #003399; font: 11px arial, helvetica, sans-serif; color: yellow; font-weight:Bold;white-space: wrap;}
.a2_rtb2 a:link, .a2_rtb2 a:active, .a2_rtb2 a:visited   {color: #ffffff; text-decoration: none; white-space: wrap; font-weight:normal;}
.a2_rtb2 a:hover  {text-decoration: underline }
.a2_HeadWrap {width:1008px;height:117px;background-color:#5670b2;}
.a2_AsHdr1 {width:160px;height:66px;background-color:#5670b2;padding:10px 0px 0px 0px;position:absolute;top:0px;left:0px;}
.a2_AsHdr2 {width:848px;background-color:#5670b2;padding:20px 0px 0px 0px;position:absolute;top:0px;left:160px;}
.a2_AsHdr3 {width:400px;height:46px;position:absolute;top:0px;left:0px;}
.a2_AsHdr4 {width:448px;height:46px;position:absolute;top:0px;left:400px;}
.a2_AsHdrLinks1 {width:18px;background-color:#000000;padding:0px;position:absolute;top:66px;left:0px;}
.a2_AsHdrLinks2 {width:678px;background-color:#000000;height:20px;position:absolute;top:66px;left:18px;padding:5px 0px 0px 0px;}
.a2_AsHdrLinks2 a, .a2_AsHdrLinks2 a:hover,.a2_AsHdrLinks2 a:visited {FONT-WEIGHT: bold;COLOR: #ffffff; text-decoration:none;font-size:1em;font-weight:bold;font-family: verdana, arial, helvetica, sans-serif;margin: 0px 12px 0px 0px;}
.a2_AsHdrLinks3 {width:18px;background-color:#000000;padding:0px;position:absolute;top:66px;left:688px;}
.a2_toptextlinks {text-align:left;background-color:#000000;position:absolute;top:86px;left:0px; width:100%;height:30px;padding:5px 0px 0px 160px;} 
.a2_AsHdr3 H1#p2 {font: 18pt georgia, verdana, arial, helvetica, sans-serif; font-weight: bold; color: #000000; text-decoration: none;  margin: 20px 0px 4px 40px; padding: 0px;}
.a2_AsHdr4 H2#p2 {font: 14pt helvetica, arial, verdana, sans-serif; font-weight: bold; color: #ffff00; text-decoration: none; margin: 22px 0px 0px 0px; padding: 0px;}
.a2_footwrap {width: 680px;float:none;margin:20px 0px 0px 0px;text-align:center;font-weight:bold;font-family: verdana, arial, georgia, helvetica, sans-serif;}
.a2_foot1 {width:650px;text-align:left;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1; margin:0px 0px 10px 10px;}
.a2_foot1b {text-align:center; margin-bottom:10px;}
#ftimg1 {margin:15px 0px 15px 50px;border:0px;}
#ftimg2 {margin:15px 0px 15px 150px;border:0px;}
.a2_foot2 { clear:both;	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;color: #999999; margin: 0px 0px 10px 0px; }
.a2_foot2 a:link, .a2_foot2 a:hover, .a2_foot2 a:active, .a2_foot2 a:visited  {FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;color: #666666;	text-decoration: underline;margin: 0px 10px 0px 0px;}
.a2_foot3 {float:left; width: 300px; height:250px; margin:0px 0px 10px 25px;}
.a2_foot4 {float:left; margin:0px 0px 0px 20px; }
.a2_foot5 {clear:both;width:600px;margin:10px 0px 30px 30px; color:#999999; font-size:0.9em; text-align:justify;border-bottom:1px solid #999999;padding:0px 0px 20px 0px;}
.a2_foot6 {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666;margin: 10px 0px 10px 0px;}
a.a2_foot7, a:visited.a2_foot7, a:active.a2_foot7, a:hover.a2_foot7  {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666;TEXT-DECORATION: none;}
a.a2_foot8, a:visited.a2_foot8, a:active.a2_foot8, a:hover.a2_foot8  {COLOR: #666666;TEXT-DECORATION: none;}
.a2_foot9  {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none;margin: 0px 0px 20px 0px;}
.a2_foot9 a {COLOR: #666666; TEXT-DECORATION: none;}
.a2_foot9 a:hover {COLOR: #666666; TEXT-DECORATION: underline;}
.a2_viewmop {font-size:1.2em; font-weight:bold; margin:0px 0px 5px 50px;font-family:  verdana, arial, helvetica,sans-serif;}


.a2_sorthead1{border:0px solid black;background-color:#e1e1e1; padding: 5px 5px 5px 5px;font-family: verdana,arial,helvetica,sans-serif;font-size: 1em;font-weight: bold;margin: 5px 10px 0px 10px;}
.a2_sorthead2{float:right;border:0px solid black;margin:-20px 5px 0px 0px;}
.a2_sorthead1 a, .a2_sorthead1 a:hover, .a2_sorthead1 a:visited, .a2_sorthead1 a:active, .a2_sorthead1 a:hover {color: #0000ff;font-weight: bold;}
.a2_sorthead2 {float: right;margin: -20px 15px 0px 0px;}
.a2_sorthead2 a, .a2_sorthead2 a:hover, .a2_sorthead2 a:visited, .a2_sorthead2 a:active, .a2_sorthead2 a:hover {color: #0000ff;font-weight: bold;}
.a2_brwRes {padding: 5px;}
.a2_brwRow {border: 0px solid #999999;margin: 0px 5px 5px 5px ;}
.a2_navArrows {}
.a2_navArr1 {}
.a2_browsetb {padding: 0px 5px 0px 5px;}
.a2_navArrows{border: 0px solid #999999;padding: 0px 5px 10px 5px;}
.a2_navArr1 {font-size:1.5em;}
.a2_navArr1 img {border:0px;}
.a2_navArr2{float:right;font-family: verdana,arial,helvetica,sans-serif;font-size: 1em;font-weight: bold;margin: -20px 10px 0px 0px;font-size:1em;}
.a2_navArr2 a,.a2_navArr2 a:hover, .a2_navArr2 a:visited  {color:#666666;}
.a2_brwWrap{}
.a2_projsum1{border:1px solid #999999;margin: -15px 5px 0px 5px;padding: 0px;}
.a2_searchtb .AsFormTABLE {margin:5px 0px 0px 80px;}
.AsPageBODY2,.AsPageBODY3,.AsPageBODY4 {
background-color: #000;
margin: 0; 
min-height:900px;
font-size: 12px; 
font-family: verdana, geneva, arial, helvetica, sans-serif;
}

.a2_iHeadWrapS {width:100%;height:103px;background-color:#5670b2;}
.a2_iHeadWrap {width:760px;height:103px;background-color:#ffffff;margin-left:auto;margin-right:auto;background-color:#5670b2;}
.a2_iAsHdr1 {width:160px;height:84px;background-color:#5670b2;padding:10px 0px 0px 5px;position:relative;top:0px;left:0px;}
.a2_iAsHdr1 img {border:0px;}
.a2_iAsHdr2 {width:640px;background-color:#5670b2;padding:20px 0px 0px 0px;position:relative;top:-94px;left:160px;}
.a2_iAsHdr3 {width:640px;height:45px;position:absolute;top:0px;left:0px;background-color:#5670b2;}
.a2_iAsHdr4 {width:640px;height:30px;position:absolute;top:45px;left:0px;background-color:#5670b2;}
.a2_iAsHdrLinks1 {width:18px;background-color:#000000;padding:0px;position:absolute;top:83px;left:0px;}
.a2_iAsHdrLinks2 {width:480px;background-color:#000000;height:15px;position:absolute;top:83px;left:18px;padding:5px 0px 0px 0px;}
.a2_iAsHdrLinks2 a, .a2_iAsHdrLinks2 a:hover,.a2_iAsHdrLinks2 a:visited,.a2_iAsHdrLinks2 a:active {COLOR: #ffffff; text-decoration:none;font-size:1em;font-weight:bold;font-family: verdana, arial, helvetica, sans-serif;margin: 0px 12px 0px 3px;}
.a2_iAsHdrLinks3 {width:18px;background-color:#000000;padding:0px;position:absolute;top:83px;left:480px;}
.a2_iAsHdrLinks1 img {width:18px;height:20px;}
.a2_iAsHdrLinks3 img {width:18px;height:20px;}
.a2_itoptextlinks {text-align:center;background-color:#000000;width:100%;height:24px;padding:5px 0px 0px 0px;}
.a2_iAsHdr3 H1 {font-family: georgia, verdana, arial, helvetica, sans-serif; color: #ffffff; margin: 6px 0px 0px 75px; padding: 0px;font-size: 27px;}
.a2_iAsHdr4 H2#p1 {font-family: verdana, arial, helvetica, sans-serif; color: #ffff00;  margin: 0px 0px 0px 10px; padding: 0px;}


.a2_ifoot6 {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666;margin: 10px 0px 10px 0px;}
a.a2_ifoot7, a:visited.a2_foot7, a:active.a2_foot7, a:hover.a2_foot7  {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666;TEXT-DECORATION: none;}
a.a2_ifoot8, a:visited.a2_foot8, a:active.a2_foot8, a:hover.a2_foot8  {COLOR: #666666;TEXT-DECORATION: none;font-weight:normal;}
.a2_ifoot9  {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none;margin: 0px 0px 20px 0px;}
.a2_ifoot9 a {COLOR: #666666; TEXT-DECORATION: none;}
.a2_ifoot9 a:hover {COLOR: #666666; TEXT-DECORATION: underline;}
.a2_ifootwrap{text-align:center;padding:10px 0px 40px 20px;border-top:1px solid #666666;width:520px;position:relative;top:0px;left:160px;float:left;}
.a2_iMission {width:540px;border:1px solid #666666; padding:10px 20px 20px 10px;margin:20px 0px 20px 0px;position:relative;top:0px;left:171px;float:left;}
#a2_indx_h2 {font-size: 1.4em; color: #000000; font-family: verdana, geneva, arial, helvetica, sans-serif;}
.a2_AsIndexP1 {font-weight: bold; font-size: 1.2em; color: #003366; font-family: verdana, geneva, arial, helvetica, sans-serif;margin: 0px 0px 20px 0px;}
.a2_iindx_m {width:550px;border:1px solid #666666; padding:5px 10px 20px 10px;margin:-10px 0px 0px 10px;background-color:#e1e1e1;font-size:1em; line-height:1.3em;float:left;}
.a2_i3But {width:580px;margin:10px 0px 0px 10px;position:relative;top:0px;left:0px;float:left;}
.a2_i3But input, .a2_i3But img {border:0px;margin:0px 0px 0px 33px;}
.a2_i3Buta{width:190px;margin:0px 0px 0px 0px;float:left;}
.a2_i3Butb{width:190px;margin:0px 0px 0px 5px;float:left;}
.a2_i3Butc{width:182px;margin:0px 0px 0px 5px;float:left;}
.a2_i3But2{padding:5px;margin:0px 0px 0px 0px;font-size:1em; line-height:1.3em;}
.a2_i3But2 ul li {margin:0px 0px 5px -10px;font-size:1em; line-height:1.2em; width:140px;text-align:left;}
.a2_i3Butclear{clear:both;}
.a2_iTesm{height:43px; width:500px;margin:30px 0px 0px 10px;position:relative;top:0px;left:0px;float:left;}
.a2_iAdLeft{z-index:-1;width:160px;height:1220px;position:relative;top:0px;left:0px;float:left;}
.a2_iAdLeft2 {width: 160px;height: 600px;position: relative;top: 10px;left: 750px;}
.a2_iformWrap {width:590px;position:relative;top:0px;left:0px;float:left;}
.a2_iform2 {width:285px;margin:5px 0px 0px 22px;position:relative;top:0px;left:0px;float:left;text-align:center;}
.a2_iform3 {width:270px;margin:20px 0px 0px 0px;position:relative;top:0px;left:0px;float:right;}
.a2_iform4 {width:290px;margin:3px 0px 0px 7px;padding:5px 5px 5px 5px;position:relative;top:0px;left:0px;float:left;border:1px solid #666666;FONT-SIZE: 12px; BACKGROUND-COLOR: #e5e5e5;text-align:center;}
.a2_gplus {padding: 7px 0px 0px 25px;}
.a2_gplus2 {padding: 2px 0px 0px 3px;}
.a2_gplus3 {padding: 0px 0px 0px 55px;margin:10px 0px 0px 0px;}
.a2_gplus4a {padding: 5px 0px 0px 55px;margin:10px 0px 0px 0px;}
.a2_gplus4b {padding: 5px 0px 0px 55px;margin:10px 0px 0px 0px;}
.a2_gplus4c {padding: 5px 0px 0px 55px;margin:10px 0px 0px 0px;}
.a2_gplus5 {margin: -20px 0px 20px 15px;}
.a2_iHomeWrap {width:760px;margin-left:auto;margin-right:auto;}
.a2_iHomeWrap2 {width:760px;}
.a2_iAsIndexHdr {FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003366; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif}
.as_iAsIndexP1 {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif}
.as_iAsIndexCap {FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #003366; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif}
.as_iAsIndexSrcInp {width: 160px;height: 23px;font-size: 16px;font-weight: bold;margin: 3px 0px 3px 0px;padding: 0px 5px 0px 5px;}	
.a2_iform4a {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif}
.a2_iform4b{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #b0b0b0; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;width:270px;margin:0px 0px 0px 10px;}
.a2_iG300 {float: left; margin: 0px 10px 5px 0px;width:300px; height:250px;}
.a2_iG301 {float: left; margin: 0px 10px 5px 0px;}
.a2_iG305 {float: left; margin: 10px 10px 5px 0px;}
.a2_iG306
{
	margin:10px 0px 10px 170px;
	width:565px;
	position: static;
}

.a2_iTTL {position:absolute; left: 20px; top:-22px;}
.a2_mpop2 {border: 0px; margin: 5px 0px -3px 0px;}
H2#a2_mpop_h2 {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:1.3em; margin: 0px 0px 0px 0px; font-weight: bold; line-height: 2em; color: #ff9933;}
.a2_mpop_banner {margin: 0 0 10px -10px;}
.a2_mpop_list a, .a2_mpop_list a.visited, .a2_mpop_list a.link { font-size:1em; line-height: 1.4em; color: #0000ff;margin:0px 0px 20px 0px;}
.a2_mpop_list p {margin:0px 0px 5px 0px;}
.a2_mpop_list a.hover { text-decoration: underline;}
.a2_mpop_cat{ font-size:1em; margin:10px 0px 5px 0px; font-weight: bold; line-height: 1.4em; color: #000000;}
.a2_mpop_trailer{ font-size:0.8em; margin-top:10px;line-height: 1.4em; color: #666666; width:300px; margin:10px 0px 0px 30px;}
.a2_MidCenterAd1spacer {width: 300px; height:285px;}
.a2_pop20 td {padding:0px 0px 0px 0px;align:left;line-height:23px;vertical-align: top;}
.a2_pop20 a:link, .a2_pop20 a:visited, .a2_pop20 a:active {text-decoration: none;}
.a2_pop20 a:hover {color: #ff0000;text-decoration: underline;}

H2#a2_top20{
font-family: helvetica, arial, verdana, sans-serif;
font-size: 14pt;
font-weight: bold;
margin: 10px 0px 20px 20px;
color: #666666;
}

.a2_top20a {text-align:left;line-height: 20px; float:left;margin:0px 45px 0px 25px;}
.a2_top20a a:link, .a2_top20a a:active, .a2_top20a a:visited {color: #0000ff; text-decoration: underline;}
.a2_top20a a:hover {color: #0000ff;text-decoration: underline;font-weight:bold;}

.a2_top20b {text-align:left;line-height: 20px; float:left;margin:0px 0px 0px 0px;}
.a2_top20b a:link, .a2_top20b a:active, .a2_top20b a:visited {color: #0000ff; text-decoration: underline;}
.a2_top20b a:hover {color: #0000ff;text-decoration: underline;font-weight:bold;}
#top_adunit {position:absolute; left:20px; top:20px;}
#top_adunit_links {position:absolute; left:350px; top:180px;}
#top_adunit_search {position:absolute; left:340px; top:295px;}
#top_adunit_project {position:absolute; left:170px; top:180px;}
#top_adunit_projectnew {width:338px; height:310px;}
#top_adunit_category0 {position:absolute; left:330px; top:240px;}
#top_adunit_browse {position:absolute; left:330px; top:180px;}

#top_adunit2 {position:absolute; left:20px; top:20px;}
#top_adunit3a {position: absolute; top: 10px; left: -122px;}
.a2_adspcb1 {height:316px; width:336px;}
.a2_adspcb2 {height:340px; width:336px;}
#top_adunitbs {width:338px; height:100px;}
.a2_mpopwrapper {padding: 5px 0px 0px 15px;}
.a2_mpop_lista {float: left;width: 310px;}
.a2_mpop_listb {float: right;width: 330px;}
.as2_mpop_gad1 {position:absolute; left:180px; top:485px;}
#div-gpt-ad-1376499938576-0 {width:468px;height:60px;margin: 3px 0px 5px 100px;}
.gg_101 {margin: 0px 10px 10px 11px;}
.gg_101b {margin: 0px 10px 10px 11px;}
.gg_102 {margin: 16px 0px 16px -75px;}
.gg_103 {margin: 16px 0px 16px -75px;}

@media screen and (max-width:1024px) {
.a4_skywide
{
	position:relative;
}
}

@media screen and (min-width:1025px) {
.a4_skywide
{
	position:fixed;
}
}